uuid: a9ef1530-4f28-4221-98bb-d6b4add9825c
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_cust_dealer_note
    - profile.type.dental_dealer
id: profile.dental_dealer.field_cust_dealer_note
field_name: field_cust_dealer_note
entity_type: profile
bundle: dental_dealer
label: 'Additional note'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
